/* Eric Meyer reset.css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

h1,h2,h3,h4
{	font-weight:normal;
}


strong
{	font-weight:bold;
}

small
{	font-weight: lighter;
	font-size:0.9em;
}

/* remember to define focus styles! */
:focus 
{  outline: 0;
}

ol, ul 
{ list-style-position: outside;
	list-style-type:none;
}

/* tables still need 'cellspacing="0"' in the markup */
table 
{ border-collapse: separate;
  border-spacing: 0;
}

caption, th, td 
{	text-align: left;
  font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after 
{	content: "";
}

blockquote, q 
{ quotes: "" "";
}

em
{ font-style: italic;
}

/* Spezielle Eigenschaften für die Schriftfarbe / Ausrichtung usw. */

.right 
{	float:right;
	display:inline;
}

.left
{	float:left;
	display:inline;
}

.my_clear, .form_clear
{	clear:both;
	height:1px;
	overflow:hidden;
}


.text_right
{	text-align:right !important;
}

.text_center
{	text-align:center !important;
}


.no_margin
{	margin:0px !important;
	padding:0px !important;
}


.clear
{	clear:both;
}

.invisible
{	display:none;
}

/* schriftfarben */



/* ab hier fängt das eigentliche Layout an */

body
{	font-size:1em;
	background-color:#83bbdf;
	color:#232323;
	font-family: Arial,  sans-serif;
	background-image:url(http://www.file-upload.net/images/body.png);
	background-repeat:no-repeat;
	background-position:center top;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
}

/* das Grundgerüst */
#wrapper
{	font-size:0.875em;
	width:960px;
	margin:auto;
	clear:both;
	padding:12px 0px;
}


/* der header */

#header
{	background-image:url(http://www.file-upload.net/images/header.png);
	background-repeat:repeat-x;
	font-size:0.875em;
}

#header .inside
{	width:940px;
	height:79px;
	margin:auto;
}

.mod_logo
{	float:left;
	margin:18px 0px 0px 5px;
}

.mod_login
{	float:right;
	margin:0px 14px 0px 0px;
	height:38px;
}

.mod_login form
{	
}


.mod_login p
{	margin:8px;
	text-align:right;
	color:#ffffff;
	font-size:0.9em;
}

.mod_login input
{	border-width:0px;
	margin:0px 6px 0px 0px;
	padding:3px 0px 0px 10px;
	margin-top:12px;
}

.mod_login input.button_login
{	padding:0px;
}

.mod_login input.text
{	float:left;
	width:112px;
	height:20px;
	background-image:url(http://www.file-upload.net/images/mod_login_input.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:transparent;
	color:#ffffff;
}

.mod_login input.password
{	background-position:0px -23px;
}	

.mod_login input.filled
{	background-position:0px -46px;
}	

.mod_navigation 
{ float:right;
	width:550px;
	margin:8px 0px 0px 0px;
}

.mod_navigation ul
{	list-style-type:none;
	list-style-position:outside;
}

.mod_navigation li
{	float:right;
	margin:0px 10px 0px 0px;
	white-space:nowrap;
}

.mod_navigation li a
{	white-space:nowrap;
	line-height:32px;
	display:inline-block;
	text-decoration:none;
	color:#ffffff;
	cursor:pointer;
}

.mod_navigation li a:hover,
.mod_navigation li a.active
{	color:#2d4656;
}

.mod_navigation a span
{	float:left;
	height:32px;
	background-image:url(http://www.file-upload.net/images/header_menu.png);
	background-repeat:no-repeat;
	background-position:center 33px;
	cursor:pointer;
}




.mod_navigation a span.li
{	padding:0px 5px;
}

.mod_navigation a span.le
{	background-position:right 33px;
 	width:2px;
	overflow:hidden;
}

.mod_navigation a span.ri
{	background-position:left 33px;
	width:2px;
	overflow:hidden;
}

.mod_navigation a.active span.le,
.mod_navigation a:hover span.le
{	background-position: left 0px;
}

.mod_navigation a.active span.li,
.mod_navigation a:hover span.li
{	background-position: center 0px;
}

.mod_navigation a.active span.ri,
.mod_navigation a:hover span.ri
{	background-position: right 0px;
}

/* links/rechts/conatiner */


#container_top
{	background-image:url(http://www.file-upload.net/images/container_top.png);
	background-repeat:no-repeat;
	height:9px;
	overflow:hidden;
	margin-top:10px;
}


#container
{
	background-image:url(http://www.file-upload.net/images/container.png);
}

.infobalken
{	background-image:url(http://www.file-upload.net/images/infobalken.png);
	background-repeat:no-repeat;
	width:862px;
	height:52px;
	margin:auto;
	
}

.infobalken .infotext
{	font-family: Arial, Helvetica, sans-serif;
	font-size:1.43em;
	color:#46697f;
	padding:16px 67px 0px 25px;
}


/* der content */

#main
{	color:#8d8d8d;
	font-size:0.968em;
}


#main
{	background-image:url(http://www.file-upload.net/images/klammer.png);
	background-repeat:no-repeat;
	background-position:7px 49px;
}

#main .inside
{	padding:59px 155px 10px 58px;
}


.startseite #main
{	background-image:url(http://www.file-upload.net/images/startseite_main.png);
	background-repeat:no-repeat;
	background-position:right top;
	margin:0px 10px;
}

.startseite  #main .inside
{	padding:40px 39px 0px 57px;
}

.downloadseite  #main .inside
{	padding:45px 58px 47px 57px;
}



#main h1
{	color:#5688a8;
	font-weight:bold;
	font-size:1.43em;
	margin:0px 0px 18px 0px;
}


.textseite #main h1
{	font-weight:normal;
	font-size:1.57em;
}



#main h1.dateiname
{	font-weight:normal;
	font-size:1.57em;
	height:52px;
	background-image:url(http://www.file-upload.net/images/dateiname.png);
	background-repeat:no-repeat;
	color:#ffffff;
	padding:0px 0px 0px 53px;
	line-height:52px;
}



#main h2
{	font-weight:bold;
	font-size:1em;
}

h1 span.checked
{	display:inline-block;
	padding-right:68px;
	background-image:url(http://www.file-upload.net/images/checked.png);
	background-repeat:no-repeat;
	background-position:right top;
}


.textseite #main h2.file_download
{	font-weight:normal;
	font-size:1.57em;
	color:#5688a8;
	padding:0px 0px 10px 43px;
	background-image:url(http://www.file-upload.net/images/file_download.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 0px 10px;
	min-height:1px;
}

.uploadtool_right a, .uploadtool_right a:link, .uploadtool_right a:visited, .uploadtool_right a:active {
    color: #5688A8 !important;
    text-decoration: none;
}

.uploadtool_right a:hover {
    color: #5688A8 !important;
    text-decoration: underline;
}

.tools a, .tools a:link, .tools a:visited, .tools a:active {
    color: #5688A8 !important;
    text-decoration: none;
}

.tools a:hover {
    color: #5688A8 !important;
    text-decoration: underline;
}

.loginins a, .loginins a:link, .loginins a:visited, .loginins a:active {
    color: #5688A8 !important;
    text-decoration: none;
}

.loginins a:hover {
    color: #5688A8 !important;
    text-decoration: underline;
}

.mod_login2
{	float:right;
	margin:0px 14px 0px 0px;
	height:38px;
}	

.mod_login2 input
{	background-color:#6B93AD;
	border-width:0px;
	float:right;
	margin-right:1px;
	height:22px;
	color:#FFFFFF;
	padding:0px 10px;
	line-height:22px;
	cursor:pointer;
}

#main p
{	margin:6px 0px 30px 0px;
	line-height:1.4em;
}

.memberlog p
{	margin:6px 0px 15px 0px !important;
	line-height:1.4em;
}

.startseite_right
{	float:right;
	width:355px;
	padding:0px 0px 0px 45px;
	min-height:370px;

}

.startseite_right p
{	text-align:justify;
	margin:6px 0px 20px 0px !important;
	line-height:1.4em;
	font-size:0.96em !important;
}

.startseite_left
{	float:left;
	width:356px;
	padding:0px 0px 0px 0px;
}




/* der footer */

#footer
{	color:#c5e9ff;
	text-align:center;
	clear:both;
	font-size:0.97em;
	background-image:url(http://www.file-upload.net/images/container_bottom.png);
	background-repeat:no-repeat;
	padding-top:34px;
}

#footer .inside
{	
}

#footer a
{	color:#c5e9ff;
	text-decoration:none;
	padding:0px 4px;
}

#footer a.active,
#footer a:hover
{	color:#46697f !important;
	text-decoration:none;
}

#footer p
{	margin:0px;
	padding:0px;
}


/* big_textarea */
.big_textarea
{	width:637px;
	padding:10px 0px;
	color:#6f6f6f;
}

.big_textarea textarea
{	background-color:transparent;
	border-width:0px;
	overflow:auto;
	width:100%;
	height:100%;
	color:#6F6F6F;
}


.big_textarea_top
{	height:4px;
	background-image:url(http://www.file-upload.net/images/big_textarea_top_bottom.png);
	background-repeat:no-repeat;
	background-position:0px -2px;
	overflow:hidden;
}

.big_textarea_bottom
{	height:2px;
	background-image:url(http://www.file-upload.net/images/big_textarea_top_bottom.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	overflow:hidden;
}

.big_textarea_content
{	background-image:url(http://www.file-upload.net/images/big_textarea_content.png);
	background-repeat:repeat-y;
	padding:10px 24px 10px 24px;
}


.filebox_container
{	background-image:url(http://www.file-upload.net/images/filebox_container.png);
	background-repeat:no-repeat;
	background-position:right top;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px 10px 0px 0px;
}


.filebox
{	margin:0px 0px 16px 0px;
}

.line
{	height:1px;
	overflow:hidden;
	background-image:url(http://www.file-upload.net/images/line.png);
	background-repeat:repeat-x;
	clear:both;
	margin-bottom:20px;
	width:664px;
}

.pictureinfo_container_line
{	height:2px;
	overflow:hidden;
	background-image:url(http://www.file-upload.net/images/pictureinfo_container.png);
	background-repeat:repeat-x;
	background-position:left -5px;
	clear:both;
	margin:20px 0px 0px 0px;
}


.filebox label
{	float:left;
	width:88px;
	padding:0px 16px 0px 11px;
	line-height:2.0em;
}


/* big_textarea */
.short_textarea
{	width:509px;
	color:#6f6f6f;
	margin:0px 0px 10px 0px;
	float:left;
}

.short_textarea input
{	background-color:transparent;
	background-image:none;
	border-width:0px;
	overflow:auto;
	width:100%;
	height:20px;
	color:#6f6f6f;
}


.short_textarea_top
{	height:3px;
	background-image:url(http://www.file-upload.net/images/short_textarea_top_bottom.png);
	background-repeat:no-repeat;
	background-position:0px -2px;
	overflow:hidden;
}

.short_textarea_bottom
{	height:2px;
	background-image:url(http://www.file-upload.net/images/short_textarea_top_bottom.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	overflow:hidden;
}

.short_textarea_content
{	background-image:url(http://www.file-upload.net/images/short_textarea_content.png);
	background-repeat:repeat-y;
	height:15px;
	padding:3px 16px 8px 16px;
}

.upload_form
{	color:#6f6f6f;
	padding:25px 0px 0px 0px;
}


#main .upload_form p
{	margin:0px;
	line-height:1.4em;
	padding:0px;
	height:40px;
}

#main .upload_form p.last
{	height:25px;
}


.upload_button
{	margin-bottom:20px;
}


.upload_form input.short_text
{	background-image:url(http://www.file-upload.net/images/input.png);
	background-repeat:no-repeat;
	background-position:0px -28px;
	width:130px;
	height:28px;
	padding:0px;
	border-width:0px;
	padding:0px 6px 0px 10px;
	line-height:2.0em;
	color:#777777;
}

.upload_form label 
{	width:189px;
	text-align:right;
	padding:0px 0px 0px 0px;
	line-height:1.8em;
	height:22px;
	overflow:hidden;
}

label.checkbox_label
{	line-height:1.4em;
}



.startseite_left a
{	color:#c5c5c5;
	text-decoration:none;
}

.startseite_left a:hover
{	color:#6f6f6f;
	text-decoration:none;
}

.radiobox 
{	padding:10px 0px 10px 0px;
}


.radiobox label
{	padding:0px 27px 0px 10px;
	position:relative;
}

.linkbox
{	margin-bottom:10px;
}




.download_right
{	float:right;
	width:160px;
	overflow:hidden;
}

.download_unten
{	width:468px;
	overflow:hidden;
	margin-top:15px;
}

.download_left
{	float:left;
	width:640px;
}

#main .download_left p
{	margin:20px 0px;
	padding:0px;
}


.download_left .mod_text
{	width:430px;
	float:left;
}

.mod_facebook
{	float:right;
	margin-top:25px;
}

.download_left .mod_facebook
{	margin-top:20px;
}

/* pictureinfo_container */

.pictureinfo_container
{	#background-image:url(http://www.file-upload.net/images/pictureinfo_container_content.png);
	#background-repeat:repeat-y;
	#background-position:right top;
	width:640px;
	margin-bottom:40px;
}

.mod_picture
{	float:left;
	width:336px;
	overflow:hidden;
}


.pictureinfo_box
{	width:295px;
	float:right;
}

#main .pictureinfo_box p
{	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}

.pictureinfo_container_top
{	#background-image:url(http://www.file-upload.net/images/pictureinfo_container.png);
	#background-repeat:no-repeat;
	#background-position:left 0px;
	height:5px;
	overflow:hidden;
}

.pictureinfo_container_bottom
{	#background-image:url(http://www.file-upload.net/images/pictureinfo_container_bottom.png);
	#background-repeat:no-repeat;
	#background-position:right bottom;
	overflow:hidden;
	clear:both;
}

.pictureinfo_container_clear
{	background-color:#ffffff;
	height:0.1px;
	overflow:hidden;
	clear:both;
}


.pictureinfo_box_inside
{	padding:30px 40px 0px 40px;
}

.pictureinfo_box_inside label
{	display:inline-block;
	width:100px;
	color:#7c7c7c;
}

.pictureinfo_box_inside span
{	display:inline-block;
	width:100px;
	color:#4b4b4b;
}

.pictureinfo_box_inside a
{	text-decoration:none;
	color:#767676;
}

.pictureinfo_box_inside a:hover
{	text-decoration:none;
	color:#4b4b4b;
}

#kontakt
{	padding:10px 0px 10px 0px;
	width:690px;
}


#kontakt label
{	float:left;
	width:180px;
	text-align:right;
	padding-right:20px;
	margin-top:3px;
	height:24px;
	line-height:24px;
	display:inline;
}
#kontakt input
{	float:right;
	width:163px;
	height:22px;
	background-color:#e0e0e0;
	border:1px solid #888888;
	margin-top:3px;
	display:inline;
	float:left;
	font-size:16px;
}

#kontakt textarea
{	width:478px;
	height:150px;
	background-color:#e0e0e0;
	border:1px solid #888888;
	margin-top:3px;
	overflow:auto;
	display:inline;
	float:left;
	font-size:16px;
}

#kontakt #submit
{	width:170px;
	height:32px;
	border-width:0px;
	float:right;
	margin-right:9px;
	margin-top:20px;
}	

.uploadtool
{	padding:0px;
	#font-size:12px;
	margin-top:35px;
	float:left;
	width:210px;
}

.uploadtool_right
{	padding:0px;
	padding-top:23px;
	#font-size:12px;
	margin-top:35px;
	float:left;
	width:530px;
}

.mu_box
{	background-color:#eeffe1;
	border:1px solid #d8d8d8;
	padding:10px; 
	color:#646464;
	width:610px;
	font-family:"Courier New", Courier,Verdana, sans-serif;
	font-size:12px;
	margin-top:5px;
	margin-bottom:15px;
}

.registrieren
{	width:450px;
	padding-right:20px;
	margin-top:0px;
	margin-bottom:20px;
	#font-size:12px;
}

.registrieren label
{	float:left;
	width:200px;
	height:20px;
	margin-top:4px;
}

.registrieren input
{	float:right;
	width:200px;
	height:18px;
	border:1px solid #e9e9e9;
	#font-size:12px;
	margin-top:4px;
}

#dwdiv2
{	display:none;
}	

.bf-upload-box{
	font-family: arial,sans-serif;
	font-size: 12px;
	margin: 0px 0px;
	/*background: whitesmoke;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 20px;*/
	position: relative;
}
.bf-upload-form{
	visibility: hidden;
	width: 0px;
	height: 0px;
}
.bf-upload-form  *{
	width: 0px;
	height: 0px;
}
.bf-upload-param-container{
	margin: 10px 0px;
	overflow: hidden;
}
.bf-upload-file-container-scroll{
	margin: 10px 0px;
}
.bf-upload-file-container{
}
.bf-upload-file-input{
}
.bf-upload-select-button{
	width: 356px;
	margin: 0 auto;
	text-align: center;
	line-height: 49px;
	font-size: 20px;
	font-weight: bold;
	background: url('http://www.file-upload.net/images/button2.png');
	border-radius: 4px;
	height: 49px;
	cursor: pointer;
	color: white;
	text-shadow: #000 1px 1px 2px;
	margin-bottom: 20px;
}

.prozent{
	margin:auto;
	text-align:center;
	overflow: hidden;
	width: 354px;
	height:16px;
	position: absolute;
	color: #bbb;
	font-size:12px;
}

.bf-upload-button{
	width: 356px;
	margin: 0 auto;
	text-align: center;
	line-height: 49px;
	font-size: 20px;
	font-weight: bold;
	background: url('http://www.file-upload.net/images/button2.png');
	border-radius: 4px;
	height: 49px;
	cursor: pointer;
	color: white;
	text-shadow: #000 1px 1px 1px;
}
.bf-upload-cancel-button{
	width: 356px;
	margin: 0 auto;
	text-align: center;
	line-height: 49px;
	font-size: 20px;
	font-weight: bold;
	background: url('http://www.file-upload.net/images/button2.png');
	border-radius: 4px;
	height: 49px;
	cursor: pointer;
	color: white;
	text-shadow: #000 1px 1px 2px;
}
.bf-upload-file-box{
	background: white;
	border: 1px solid #eee;
	border-radius: 2px;
	color: black;
	position: relative;
	height: 16px;
	overflow: hidden;
	margin: 5px;
	padding: 2px;
}
.bf-upload-info.right{
	color: #bbb;
	overflow: hidden;
	height: 15px;
	float: left;
	text-align: right;
	width: 25%;
}
.bf-upload-info.left{
	color: #bbb;
	overflow: hidden;
	height: 15px;
	float: left;
	text-align: left;
	width: 73%;
	margin-left: 2%;
}
.bf-upload-file-box .progress{
	border-radius: 1px;
	opacity: 0.5;
	background: greenyellow;
	border: 1px solid greenyellow;
	position: absolute;
	width: 0px;
	height: 16px;
	left: 1px;
	top: 1px;
}
.bf-upload-file-box.error .progress{
	background: #FF3333;
	border: 1px solid #FF3333;
}
.bf-upload-file-details{
	font-family: arial,sans-serif;
	font-size: 12px;
	width: 300px;
	height: 200px;
	padding: 5px;
	border: 1px solid black;
	background: white;
	position: absolute;
	border-radius: 5px;
}

	.alt-upload{
		width: 250px;
		margin: 20px auto;
	}
	.alt-upload-form{
	}
	.alt-upload-button{
		width: 356px;
		margin: 0 auto;
		text-align: center;
		line-height: 49px;
		font-size: 20px;
		font-weight: bold;
		background: url("http://www.file-upload.net/images/button2.png");
		border-radius: 4px;
		height: 49px;
		cursor: pointer;
		color: white;
		text-shadow: #000 1px 1px 2px;
	}
	.alt-file-input{
		position: relative;
		text-align: right;
		z-index: 2;
		margin-bottom: 10px;
	}